.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.385438,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385438,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385438,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.385441,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385441,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385441,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.960000px;}
.ls12{letter-spacing:-0.854370px;}
.lsa{letter-spacing:-0.816000px;}
.ls9{letter-spacing:-0.672000px;}
.lse{letter-spacing:-0.608000px;}
.lsd{letter-spacing:-0.384000px;}
.ls10{letter-spacing:-0.176008px;}
.lsb{letter-spacing:-0.144000px;}
.lsf{letter-spacing:-0.085294px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.380000px;}
.ls7{letter-spacing:0.384000px;}
.ls2{letter-spacing:0.420000px;}
.ls1{letter-spacing:0.440000px;}
.ls8{letter-spacing:0.456000px;}
.ls5{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.552000px;}
.ls11{letter-spacing:0.748872px;}
.lsc{letter-spacing:0.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.768000px;}
.ws11{word-spacing:-0.748872px;}
.ws5{word-spacing:-0.552000px;}
.ws6{word-spacing:-0.480000px;}
.ws9{word-spacing:-0.456000px;}
.ws2{word-spacing:-0.440000px;}
.ws3{word-spacing:-0.420000px;}
.ws8{word-spacing:-0.384000px;}
.ws4{word-spacing:-0.380000px;}
.ws7{word-spacing:-0.360000px;}
.wsf{word-spacing:-0.352000px;}
.ws1{word-spacing:-0.192000px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.085294px;}
.wsc{word-spacing:0.144000px;}
.wse{word-spacing:0.384000px;}
.wsa{word-spacing:0.672000px;}
.wsb{word-spacing:0.816000px;}
.ws12{word-spacing:0.854370px;}
._1{margin-left:-4.608000px;}
._3{margin-left:-3.312000px;}
._2{margin-left:-1.512000px;}
._0{width:1.224000px;}
._4{width:2.304000px;}
._d{width:98.059600px;}
._10{width:99.172000px;}
._8{width:102.940400px;}
._12{width:138.086000px;}
._f{width:139.598000px;}
._14{width:141.916400px;}
._6{width:142.922000px;}
._a{width:143.996000px;}
._7{width:145.028800px;}
._b{width:146.074000px;}
._5{width:206.102000px;}
._c{width:246.481600px;}
._9{width:248.864400px;}
._e{width:251.631200px;}
._11{width:257.280400px;}
._13{width:324.552400px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(158,93,51);}
.fc1{color:rgb(123,121,121);}
.fc5{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc3{color:rgb(123,118,120);}
.fsa{font-size:8.800400px;}
.fs7{font-size:12.184800px;}
.fs8{font-size:14.215600px;}
.fs9{font-size:14.462800px;}
.fs3{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.431200px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fsc{font-size:34.174800px;}
.fs1{font-size:40.000000px;}
.fsb{font-size:62.406000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:17.815272px;}
.y22{bottom:22.055053px;}
.y12{bottom:65.929883px;}
.y11{bottom:75.565749px;}
.y21{bottom:82.451057px;}
.y10{bottom:85.201615px;}
.y1e{bottom:146.560404px;}
.y1d{bottom:176.460015px;}
.y1c{bottom:206.259093px;}
.y1b{bottom:236.058170px;}
.y1a{bottom:265.857247px;}
.y19{bottom:295.656325px;}
.y18{bottom:325.455402px;}
.y17{bottom:355.254640px;}
.y16{bottom:379.837181px;}
.y14{bottom:385.618861px;}
.y15{bottom:391.400220px;}
.yf{bottom:445.781035px;}
.y9{bottom:465.074288px;}
.ye{bottom:475.371496px;}
.y8{bottom:496.074637px;}
.yd{bottom:502.502402px;}
.y7{bottom:513.740392px;}
.yc{bottom:520.168157px;}
.y6{bottom:546.150789px;}
.yb{bottom:547.429790px;}
.y5{bottom:563.816544px;}
.ya{bottom:565.095545px;}
.y4{bottom:596.026194px;}
.y3{bottom:613.691949px;}
.y13{bottom:620.054672px;}
.y2{bottom:642.001643px;}
.y20{bottom:714.835142px;}
.y25{bottom:744.354298px;}
.y24{bottom:886.347461px;}
.y1f{bottom:968.121117px;}
.y2b{bottom:1020.449332px;}
.y2a{bottom:1038.115087px;}
.y29{bottom:1055.780842px;}
.y28{bottom:1073.446597px;}
.y27{bottom:1091.112352px;}
.y26{bottom:1117.625759px;}
.y1{bottom:1237.192889px;}
.hd{height:6.626701px;}
.hb{height:10.704347px;}
.hc{height:10.890488px;}
.h6{height:14.560547px;}
.h5{height:14.570312px;}
.h8{height:17.484375px;}
.ha{height:21.408694px;}
.h7{height:22.590000px;}
.hf{height:23.204689px;}
.h4{height:23.312500px;}
.h3{height:30.120000px;}
.he{height:41.624802px;}
.h2{height:54.216000px;}
.h9{height:119.857330px;}
.h1{height:1261.495508px;}
.h0{height:1352.056592px;}
.w2{width:80.197710px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x18{left:19.658773px;}
.x19{left:26.463783px;}
.x17{left:59.105601px;}
.x1{left:91.047535px;}
.x4{left:134.175103px;}
.x10{left:141.078720px;}
.x12{left:156.877847px;}
.x11{left:158.239555px;}
.x13{left:159.522732px;}
.x14{left:162.177573px;}
.x5{left:181.524466px;}
.x15{left:188.702705px;}
.x1c{left:259.310158px;}
.x1b{left:312.792107px;}
.x7{left:357.999096px;}
.x6{left:361.350771px;}
.x1a{left:382.213867px;}
.x9{left:453.713923px;}
.x8{left:460.024131px;}
.x16{left:484.101109px;}
.x2{left:489.380601px;}
.xb{left:564.521729px;}
.xa{left:577.063130px;}
.xd{left:678.331108px;}
.xc{left:684.485214px;}
.x3{left:705.024224px;}
.xf{left:779.112313px;}
.xe{left:799.762456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.797022pt;}
.ls12{letter-spacing:-0.709325pt;}
.lsa{letter-spacing:-0.677469pt;}
.ls9{letter-spacing:-0.557916pt;}
.lse{letter-spacing:-0.504781pt;}
.lsd{letter-spacing:-0.318809pt;}
.ls10{letter-spacing:-0.146127pt;}
.lsb{letter-spacing:-0.119553pt;}
.lsf{letter-spacing:-0.070813pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.298883pt;}
.ls3{letter-spacing:0.315488pt;}
.ls7{letter-spacing:0.318809pt;}
.ls2{letter-spacing:0.348697pt;}
.ls1{letter-spacing:0.365302pt;}
.ls8{letter-spacing:0.378586pt;}
.ls5{letter-spacing:0.398511pt;}
.ls4{letter-spacing:0.458288pt;}
.ls11{letter-spacing:0.621737pt;}
.lsc{letter-spacing:0.637618pt;}
.wsd{word-spacing:-0.637618pt;}
.ws11{word-spacing:-0.621737pt;}
.ws5{word-spacing:-0.458288pt;}
.ws6{word-spacing:-0.398511pt;}
.ws9{word-spacing:-0.378586pt;}
.ws2{word-spacing:-0.365302pt;}
.ws3{word-spacing:-0.348697pt;}
.ws8{word-spacing:-0.318809pt;}
.ws4{word-spacing:-0.315488pt;}
.ws7{word-spacing:-0.298883pt;}
.wsf{word-spacing:-0.292241pt;}
.ws1{word-spacing:-0.159404pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.070813pt;}
.wsc{word-spacing:0.119553pt;}
.wse{word-spacing:0.318809pt;}
.wsa{word-spacing:0.557916pt;}
.wsb{word-spacing:0.677469pt;}
.ws12{word-spacing:0.709325pt;}
._1{margin-left:-3.825707pt;}
._3{margin-left:-2.749727pt;}
._2{margin-left:-1.255310pt;}
._0{width:1.016203pt;}
._4{width:1.912853pt;}
._d{width:81.412171pt;}
._10{width:82.335720pt;}
._8{width:85.464365pt;}
._12{width:114.643350pt;}
._f{width:115.898660pt;}
._14{width:117.823469pt;}
._6{width:118.658349pt;}
._a{width:119.550018pt;}
._7{width:120.407481pt;}
._b{width:121.275239pt;}
._5{width:171.112377pt;}
._c{width:204.636793pt;}
._9{width:206.615069pt;}
._e{width:208.912154pt;}
._11{width:213.602298pt;}
._13{width:269.453632pt;}
.fsa{font-size:7.306369pt;}
.fs7{font-size:10.116205pt;}
.fs8{font-size:11.802239pt;}
.fs9{font-size:12.007472pt;}
.fs3{font-size:16.604630pt;}
.fs5{font-size:19.925556pt;}
.fs6{font-size:23.604478pt;}
.fs4{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fsc{font-size:28.372996pt;}
.fs1{font-size:33.209261pt;}
.fsb{font-size:51.811428pt;}
.fs0{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:14.790800pt;}
.y22{bottom:18.310800pt;}
.y12{bottom:54.737067pt;}
.y11{bottom:62.737067pt;}
.y21{bottom:68.453467pt;}
.y10{bottom:70.737067pt;}
.y1e{bottom:121.679067pt;}
.y1d{bottom:146.502667pt;}
.y1c{bottom:171.242800pt;}
.y1b{bottom:195.982933pt;}
.y1a{bottom:220.723067pt;}
.y19{bottom:245.463200pt;}
.y18{bottom:270.203333pt;}
.y17{bottom:294.943600pt;}
.y16{bottom:315.352800pt;}
.y14{bottom:320.152933pt;}
.y15{bottom:324.952800pt;}
.yf{bottom:370.101467pt;}
.y9{bottom:386.119333pt;}
.ye{bottom:394.668400pt;}
.y8{bottom:411.856800pt;}
.yd{bottom:417.193333pt;}
.y7{bottom:426.523467pt;}
.yc{bottom:431.860000pt;}
.y6{bottom:453.431600pt;}
.yb{bottom:454.493467pt;}
.y5{bottom:468.098267pt;}
.ya{bottom:469.160133pt;}
.y4{bottom:494.839733pt;}
.y3{bottom:509.506400pt;}
.y13{bottom:514.788933pt;}
.y2{bottom:533.010000pt;}
.y20{bottom:593.478667pt;}
.y25{bottom:617.986400pt;}
.y24{bottom:735.873600pt;}
.y1f{bottom:803.764667pt;}
.y2b{bottom:847.209200pt;}
.y2a{bottom:861.875867pt;}
.y29{bottom:876.542533pt;}
.y28{bottom:891.209200pt;}
.y27{bottom:905.875867pt;}
.y26{bottom:927.888133pt;}
.y1{bottom:1027.156533pt;}
.hd{height:5.501696pt;}
.hb{height:8.887086pt;}
.hc{height:9.041627pt;}
.h6{height:12.088625pt;}
.h5{height:12.096733pt;}
.h8{height:14.516079pt;}
.ha{height:17.774172pt;}
.h7{height:18.754930pt;}
.hf{height:19.265264pt;}
.h4{height:19.354772pt;}
.h3{height:25.006573pt;}
.he{height:34.558223pt;}
.h2{height:45.011832pt;}
.h9{height:99.509333pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:66.582667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x18{left:16.321333pt;}
.x19{left:21.971067pt;}
.x17{left:49.071333pt;}
.x1{left:75.590533pt;}
.x4{left:111.396400pt;}
.x10{left:117.128000pt;}
.x12{left:130.244933pt;}
.x11{left:131.375467pt;}
.x13{left:132.440800pt;}
.x14{left:134.644933pt;}
.x5{left:150.707333pt;}
.x15{left:156.666933pt;}
.x1c{left:215.287467pt;}
.x1b{left:259.689867pt;}
.x7{left:297.222133pt;}
.x6{left:300.004800pt;}
.x1a{left:317.326000pt;}
.x9{left:376.687600pt;}
.x8{left:381.926533pt;}
.x16{left:401.916000pt;}
.x2{left:406.299200pt;}
.xb{left:468.683733pt;}
.xa{left:479.096000pt;}
.xd{left:563.171867pt;}
.xc{left:568.281200pt;}
.x3{left:585.333333pt;}
.xf{left:646.843600pt;}
.xe{left:663.988000pt;}
}
